@import "variables";

.msg-box{
    min-height: calc(100vh - 65.75px);
    padding:16px 10%;
    position: relative;

    .bg1{
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        opacity: .1;
        pointer-events: none;
    }

    .image-box{
        width: 8.9vw;
        height: 8.9vw;
        border-radius:200px;
        border:1px solid black; 
        margin-bottom: 1vw;

        img{
            width: 4.3vw;
            height: 4.3vw;
            object-fit: contain;
        }
    }

    .title-section{
        font-size: 5.3vw;
        margin:0;
        margin-bottom: 1.8vw;
    }

    .desc{
        font-size: 1.2vw;
        text-align: center;
        line-height: 1.8vw;
        margin:0;
        width: 70%;
        margin-bottom: 1.5vw;
    }

    button{
        @extend %button-outline;
    }
    button:hover{
        @extend %button-solid-blue;
    }
}